body {
    background-color: #D4D4D3 !important;
    /*background-color: #542817 !important;*/

}

/* Change Red to AQPA Red*/
.metro-pro-red .entry-title a:hover, .metro-pro-red .genesis-nav-menu > .right > a:hover, .metro-pro-red .site-footer a:hover, .metro-pro-red a, .metro-pro-red h2 a:hover {
    color: #9e0602;
}

.metro-pro-red .archive-pagination li a:hover, .metro-pro-red .archive-pagination li.active a, .metro-pro-red .button:hover, .metro-pro-red .btn:hover, .metro-pro-red .content .entry-comments-link a, .metro-pro-red .enews-widget input:hover[type="submit"], .metro-pro-red .genesis-nav-menu .current-menu-item > a, .metro-pro-red .genesis-nav-menu a:hover, .metro-pro-red .sidebar .enews-widget input[type="submit"], .metro-pro-red .site-title a, .metro-pro-red a.social-buttons:hover, .metro-pro-red button:hover, .metro-pro-red input:hover[type="button"], .metro-pro-red input:hover[type="reset"], .metro-pro-red input:hover[type="submit"] {
    background-color: #9e0602;
}

.nav-primary {
    background-color: #000;
}

.genesis-nav-menu {
    border: solid 2px #fff;
    outline: solid 2px #939393;
}

.genesis-nav-menu a {
    color: #FFF;
    display: block;
    padding: 16px 12px 14px;
    position: relative;
    text-decoration: none;
    background-color: #000;
}

.site-container {
    margin: auto;
    margin-top: 20px;
}

.site-container-wrap {
    border-left: 50px solid #A10906;
    padding-left: 20px;
}

.content {
    padding-right: 20px;
}

.site-footer {
    box-shadow: inset 50px 0 0 #A10906;
    padding-left: 60px;
}

@media only screen and (max-width: 767px) {
    .site-container {
        /*border-left: 10px solid #A10906;
        padding-left: 20px;*/
        margin: auto;
        margin-top: 20px;
    }

    .site-footer {
        box-shadow: none;
    }
}

html {
    /*box-shadow: inset 50px 0 0 black;*/
}

/*@media only screen and (max-width: 1139px) {
    html {
        box-shadow: inset 50px 0 0 black;
    }
}

@media only screen and (max-width: 1023px) {
    html {
        box-shadow: inset 50px 0 0 black;
    }
}

@media only screen and (max-width: 767px) {
    html {
        box-shadow: inset 50px 0 0 black;
    }
}*/

.site-footer {
    max-width: 1140px;
    margin: auto;
}

@media only screen and (max-width: 1139px) {
    .site-footer {
        max-width: 960px;
    }
}

@media only screen and (max-width: 1023px) {
    .site-footer {
        max-width: 772px;
    }
}

@media only screen and (max-width: 767px) {
    .site-footer {
        width: 94%;
        padding: 20px 5%;
    }
}

/* Fix Header*/
.header-image .site-title a {
    background-color: none;
    max-width: 620px;
    width: 620px;
    min-height: 130px;
    padding: 0;
}

@media only screen and (max-width: 1139px) {
    .genesis-nav-menu a {
        font-size: 12px;
        padding-left: 9px;
        padding-right: 9px;
    }
}

@media only screen and (max-width: 1023px) {
    .genesis-nav-menu a {
        font-size: 11px;
        padding-left: 4px;
        padding-right: 4px;
    }

    .site-title {
        margin-bottom: 4px !important;
    }

    .site-header .widget-area {
        margin-top: 0px !important;
    }

    .widget-area .search-form {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    #search-2 {
        margin-bottom: 8px !important;
    }
}

@media only screen and (max-width: 767px) {
    .genesis-nav-menu a {
        font-size: 12px;
        padding-left: 7px;
        padding-right: 7px;
    }

    .site-title {
        margin-bottom: 4px !important;
    }

    .site-header .widget-area {
        margin-top: 0px !important;
    }

    .widget-area .search-form {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    #search-2 {
        margin-bottom: 8px !important;
    }
}

.title-area {
    width: 620px;
}

/* Right header Widget */
.site-header .widget-area {
    float: right;
    width: auto;
}

/* Search box size */
.site-header .search-form {
    width: 100%;
}

.widget-area .header-widget-area {
    position: relative;
}

.widget-area .header-widget-area > section {
    background-color: aqua;
}

.widget-title {
    background: none;
    border-bottom: solid 2px #444;
    padding-bottom: 6px;
}

a.social-buttons {
    background-color: #444;
    border-right: 1px solid #FFF;
    color: #FFF;
    float: left;
    font-size: 12px;
    overflow: hidden;
    padding: 8px 0px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 33.33%;
}

/* Hide default p[age titles*/
.content .entry-title {
    font-size: 24px;
}

h1 {
    border-botto: 2px solid #444;
    font-size: 28px;
    text-decoration: underline;
}

/*remove bottom margin from side bar images */
a.alignnone img, img.alignnone {
    margin-bottom: 0px;
}

/* show solid bar line instead of dashed background line for bottom of entry content */
.entry, .page.page-template-page_blog-php .entry {
    background: none;
    border-bottom: solid 2px;
}

.metro-pro-red .site-title a {
    background: none;
}

/* But not on page content*/
.page .entry {
    border-bottom: none;
}

/*hide author and date on posts */
.entry-header .entry-meta {
    display: none;
}

.entry-footer .entry-meta {
    display: none;
}

.gallery-list a {
    display: block;
    text-decoration: none;
    margin-bottom: 0px;
    color: #A10906;
    font-weight: bold;
    text-overflow: ellipsis; /* Required for text-overflow to do anything */
    white-space: nowrap;
    overflow: hidden;
}

.gallery-list a:hover {
    text-decoration: none;
    margin-bottom: 0px;
    color: #000;
}

/* push the search widget down */
.site-header .widget-area {
    margin-top: 60px;
}

.search-form input[type="search"] {
    background: #F5F5F5 url("images/search.png") no-repeat scroll 13px 13px / 13px 13px;
    padding: 10px 10px 10px 44px;
}

input, select, textarea {
    box-shadow: none;
}

a, a:active, a:focus {
    outline: none;
}

body {
    /*background-image: url(http://www.aqpa.com.au/wp-content/uploads/leatherbackground-brown.png);*/
}

.content {
    float: left;
}

.site-container-wrap {
    margin-bottom: 0;
}

.site-footer {
    background-color: #000000;
}


.search-form::before {
    content: '';
}
